BODY { background-image: url(miebabg1.jpg);
       color: #424146;
       font-family: Avant Garde, Verdana, Arial;
       text-align: center;
       font-size: 12pt }

 H1 { text-align: center;
     color: #424146;
     font-family: Avant Garde, Verdana, Arial;
     font-style:  bold;
     font-size:   18pt }

A:link.nav { color: white;
         font-size: 10pt;
         font-family: Avant Garde, Verdana, Arial;
         font-style: bold;
         text-decoration: none }

A:visited.nav { color: white;
            font-size: 10pt;
            font-family: Avant Garde, Verdana, Arial;
            font-style: bold;
            text-decoration: none }

A:hover.nav { font-size: 10pt;
          color: #ebab01 }

TABLE.nav { text-align:  left;
     color: #424146;
     font-family: Avant Garde, Verdana, Arial;
     font-size:   12pt }


H2 { text-align: center;
     color: #424146;
     font-family: Avant Garde, Verdana, Arial;
     font-style:  bold;
     font-size:   14pt }

H3 { text-align:  justify;
     color: #424146;
     font-family: Avant Garde, Verdana, Arial;
     font-style:  bold;
     font-size:   14pt }

H4 { text-align:  center;
     color: #424146;
     font-family: Avant Garde, Verdana, Arial;
     font-style:  bold;
     font-size:   11pt }

TABLE { text-align:  left;
     color: #424146;
     font-family: Avant Garde, Verdana, Arial;
     font-size:   14pt }

H5  { text-align:  right;
      color: #424146;
      font-family: Avant Garde, Verdana, Arial;
      margin-right: 30px;
      font-style:  normal;
      font-size:   8pt }

P { font-family: Avant Garde, Verdana, Arial;
    color: #424146;
    font-size: 10pt }

A:link IMG {border-width: 0}
A:visited IMG {border-width: 0}

A:link { color: #424146;
         font-family: Avant Garde, Verdana, Arial;
         font-style: bold }

A:visited { color: #424146;
            font-family: Avant Garde, Verdana, Arial;
            font-style: normal }

A:hover { font-size: 100%;
          color: red }

CAPTION { text-align: center;
          color: #424146;
          font-family: Avant Garde, Verdana, Arial;
          font-style:  bold;
          font-size:  14pt }


